.wh10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.bla10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.whbld10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
}
.wh12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
}
.whbld12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
}
.yelbld18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFCC00;
}

.yelbld24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFCC00;
}
.blkbldita14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.gre12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CCCCCC;
}
.whbldita12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.blu10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003366;
}




#container {
width: 1200px;
height:auto;
margin: 0 auto;
}

#celltop {
float:left;
width:1200px;
height:235px;
background-image:url(elements/bgtop1200.jpg);

}

#cellleft{
float:left;
width:600px;
height:150px;
background-image:url(elements/bgmidleftj600.jpg)
}

#cellright{
float:left;
width:600px;
height:150px;
background-image:url(elements/bgmidlright600.jpg);
}

#cellbot {
float:left;
width:1200px;
height:235px;
background-color:#0033CC;background-image:url(elements/bgbot1200.jpg);}

#cellpeter {
float:left;
width:1200px;
height:620px;
background-image:url(elements/peter1200x620.jpg)
}
#info_panel {
float:left;
width:1000px;
height:160px;
background-color:#9A6600;
}

#info_panel560 {
float:left;
width:1000px;
height:560px;
background-color:#006622;
overflow:visible;
z-index::1;
}



}
#footer {
float:left;
width:1000px;
height:100px;
}
